# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
Title=Оновлення Firefox
Info=Firefox встановлює оновлення і запуститься за мить…
MozillaMaintenanceDescription=Команда фахівців Mozilla забезпечує своєчасне оновлення Firefox на вашому комп'ютері. Для вашої онлайн-безпеки дуже важливо користуватися найновішою версією Firefox, тому рекомендуємо завжди вмикати цю функцію.
